/* ==========================================
   General Styles
   ========================================== */
   
 body{background: #525254 top center repeat-x url("../images/bg-sub.jpg"); font-size:13px; color:#555456; font-family: "Lucida Grande", sans-serif; }
 body.home{background: #525254 top center repeat-x url("../images/bg.jpg");  }
 
 h1{ font-size:28px; text-transform:uppercase; font-weight:normal; margin-bottom:20px; color:#4d4d99;}
 h2{ font-size:23px; text-transform:uppercase; font-weight:normal; color:#4d4d99; margin-bottom:15px; }
 h3{ font-size:20px; text-transform:uppercase; font-weight:normal; color:#4d4d99; margin-bottom:15px; }
 h4{ font-size:16px; text-transform:uppercase; font-weight:normal; color:#4d4d99; margin-bottom:15px; }
 h5{ font-size:14px; text-transform:uppercase; font-weight:normal; color:#4d4d99; margin-bottom:15px; }
 h6{ font-size:12px; text-transform:uppercase; font-weight:normal; color:#4d4d99; margin-bottom:15px; }
 h1,h2,h3,h4,h5,h6{ letter-spacing:1px; }
 
 
 p{ display:block; padding:0px 0px 15px 0px; color:#555456; line-height:18px;}
 small{ font-size:12px; }
 
 h1 a,h2 a,h3 a,h4 a,h15 a,h6 a{color:#a47435;}
 strong{ font-weight:bold;}
 
 a{ color:#a47435; text-decoration:none;
    -webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out;
 }
 a:hover{color:#57579d;	
    -webkit-transition: all 0.3s ease-in-out; 
	-moz-transition: all 0.3s ease-in-out; 
	-o-transition: all 0.3s ease-in-out; 
	-ms-transition: all 0.3s ease-in-out;
  }
 .content_wrap img{ border:5px #E3E1E2 solid;}
        
/* ==========================================
   General Styles
   ========================================== */

#wrapper{ display:block; width:960px; margin:0px auto; }

header{ width:960px; height:70px; border-top:6px solid #b88a47; background:#f4f3f1; position:relative;
    -moz-box-shadow:#333  0px 3px  3px;
    -webkit-box-shadow: #333 0px 3px 3px;
    box-shadow: #333 0px 3px 3px;
	}
header .logo{ display:block; position:absolute; top:7px; left:25px; width:236px; height:49px; background:#f4f3f1 top left no-repeat url('../images/logo.jpg');}
nav{ display:block; width:670px; position:absolute; top:25px; right:20px; }


/*** Default Menu SKIN ***/
header nav .sf-menu {
	float:right;
	
}
header nav .sf-menu a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif!important;
	font-size:14px;
	text-transform:uppercase;
	color:#555456;
	padding:10px 10px;
}
header nav .sf-menu a,header nav  .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}
header nav .sf-menu li {
}
header nav .sf-menu li ul {}
header nav .sf-menu li li {
	background: #F4F3F1;
}
header nav .sf-menu li li li {
	background: #F4F3F1;
}
header nav .sf-menu li:hover,header nav  .sf-menu li.sfHover{
	outline:		0;
}
header nav  .sf-menu li.sfHover a{  }
header nav .sf-menu a:focus,header nav  .sf-menu a:hover,header nav  .sf-menu a:active, header nav  .sf-menu li.sfHover a {
	color:#bc9154; 
	}
header nav .sf-menu li li:hover,header nav  .sf-menu li li.sfHover{ }
header nav .sf-menu a:focus,header nav  .sf-menu li li a:hover,header nav  .sf-menu li li a:active {
	color:#FFF!important;
	background:#bc9154;
}

header nav .sf-menu li li a, header nav .sf-menu li.sfHover li a, header nav .sf-menu li.current_page_item li a {
	font-size:12px;
	color:#555456;  
	margin:0px;
	padding:10px 20px;
}
header nav .current_page_item a{	
	color:#bc9154; 
}

/* ==========================================
   General Content Styles
   ========================================== */

.clear{ display:block; position:relative; clear:both; visibility:hidden; width:100%;}
.sub_title_wrap{ width:960px; height:117px; display:block; position:relative;}
.sub_title_wrap h1{ color:#f4f3f1; font-size:41px; position:absolute; width:910px; text-align:right; top:40px; right:25px;}

.content_wrap{ display:block; position:relative; background:#f5f4f4 ; width:960px; margin:0px auto 0px auto; 
    -moz-box-shadow:#333  0px 0px  5px;
    -webkit-box-shadow: #333 0px 0px 5px;
    box-shadow: #333 0px 3px 5px;
	}
.content_home{ margin:279px auto 0px auto;}
.content_sub{ background:#f5f4f4 top left repeat-y url('../images/content_bg.jpg'); border-bottom:4px #a97938 solid;}
.top_bar{ display:block; width:960px; height:41px; background:top center no-repeat url('../images/top-click-bar.jpg');}
.home_boxes{ display:block; width:960px; min-height:221px; background:top center no-repeat url('../images/light.png');}
.home_boxes h2{ font-size:15px; font-weight:bold;}
.home_boxes h2 a{ color:#57579d; }
.home_boxes h2 a:hover{ color:#a47435; }

.left_box{ width:269px; display:block; min-height:190px; float:left; margin:25px 0px 25px 25px; padding-right:25px; border-right:1px #cac5b8 solid;}
.center_box{width:269px; display:block; min-height:190px;  float:left;margin:25px 0px 25px 25px; padding-right:25px; border-right:1px #cac5b8 solid;}
.right_box{width:270px; display:block; min-height:190px;  float:left; margin:25px 10px 25px 25px;}
.right_box p{ padding-bottom:0px;}
.right_box small{ padding-bottom:10px;}

.home_welcome{ display:block; width:910px; min-height:221px; background: #e9e6df; position:relative; padding:25px; border-bottom:1px #585759 solid;}
.welcome{ display:block; width:435px; padding-right:30px; float:left; border-right:1px #cac5b8 solid;}
.welcome h1{ font-size:18px; margin-bottom:5px; font-weight:bold; }
.welcome h2{ font-size:16px; color:#403f41; font-style:italic; text-transform:none; font-family:Georgia, "Times New Roman", Times, serif;}
.video_wrap{ display:block; position:absolute; right:50px; width:360px; height:270px; float:left;  }

.video_wrap iframe{
    -moz-box-shadow:#333  0px 3px  3px;
    -webkit-box-shadow: #333 0px 3px 3px;
    box-shadow: #333 0px 3px 3px;
	}
	
.content{ display:block; width:590px; float:left; position:relative; padding:25px;}

.testimonial-box{ display:block; margin-bottom:40px; border-left:4px #039 solid; padding-left:30px;  }
.testimonial-box p{ font-size:15px; font-style:italic; line-height:22px;}


.breadcrumb{margin-bottom:25px; text-transform:uppercase; color:#B28541;}
.breadcrumb a{color:#555456;}
.breadcrumb a:hover{color:#B28541;}
.breadcrumb a.home{width:14px; height:14px; display:inline-block; text-indent:-9999px; background:transparent url("../images/home-icon.png") no-repeat left bottom;}

/* ==========================================
   Sidebar Styles
   ========================================== */
		
		
.sidebar{display:block; width:318px; float:right; position:relative;}
.sidebar h3{ display:block; width:272px; margin-bottom: 0px; /*height:40px;*/ padding:15px 20px 15px 25px; background:bottom left repeat-x url('../images/submenu_heading_bg.jpg'); margin-left:1px;}
ul.submenu{ display:block; width:317px; margin:0px; padding:0px; margin-bottom:30px;}
ul.submenu li{ width:317px; display:block; margin:0px; padding:0px; background:1px bottom no-repeat url('../images/submenu.jpg');}
ul.submenu li.current_page_item {background:1px top no-repeat url('../images/submenu.jpg');}
ul.submenu li:hover {background:1px top no-repeat url('../images/submenu.jpg');}

ul.submenu li.current_page_item a{background: -1px center no-repeat url("../images/indicator.png");}

ul.submenu li a{ display:block; width:292px; height:34px; font-size:13px; text-transform:uppercase; color:#525154; padding:16px 0 0 25px;
    -webkit-transition: all 0s ease-in-out; 
	-moz-transition: all 0s ease-in-out; 
	-o-transition: all 0s ease-in-out; 
	-ms-transition: all 0s ease-in-out; }
ul.submenu li a:hover, ul.submenu li.current_page_item a{ color:#B28541;font-size:13px; text-transform:uppercase; padding:16px 0 0 25px;
    -webkit-transition: all 0s ease-in-out; 
	-moz-transition: all 0s ease-in-out; 
	-o-transition: all 0s ease-in-out; 
	-ms-transition: all 0s ease-in-out;
	}

ul.submenu li ul{ margin:0; padding:0; }
ul.submenu li ul li a{ padding-left:40px !important; background:none !important; color:#525154 !important; }
ul.submenu li ul li a:hover{ color:#B28541; }

.sidebar .testimonial{ display:block; width:267px; padding:20px 20px 20px 25px; font-size:12px; font-style:italic; }
.testimonial p{color:#009; line-height:22px;}
.testimonial p small{color:#B88A47; line-height:20px;}

/* ==========================================
   Footer Styles
   ========================================== */
 

footer{display:block; position:relative; background:#F9F9F9; width:960px; margin:0px auto 0px auto; font-size:12px; line-height:19px; }
footer a{ color:#606063; }
footer a:hover{ color:#ac7c3b;}
.footer_details{ display:block; position:relative; width:910px; padding:25px 25px 20px 25px; border-bottom:1px #CCC solid;}
.footer_details .footer_logo{ display:block; width:328px; height:40px; position:absolute; top:25px; right:25px; background:top left no-repeat url('../images/footer_logo.jpg');}
.footer_meta{display:block; position:relative; width:910px; padding:20px 25px 30px 25px;}
.footer_meta .polish{ display:block; position:absolute; top:20px; left:25px; width:250px; height:21px; padding-left:40px; background:0px 0px no-repeat url('../images/plflag.jpg');}
.footer_meta .copy{ display:block;  text-align:right;}

.footer_meta .facebook{ 
				width:48px; height:48px; display:block; text-indent:-9999px; background:url(../images/facebook.png) no-repeat center center; 
				position:absolute; top:15px; right:510px; }
.footer_meta .twitter{ 
				width:48px; height:48px; display:block; text-indent:-9999px; background:url(../images/twitter.png) no-repeat center center; 
				position:absolute; top:15px; right:450px; }
.footer_meta .google{ 
				width:48px; height:48px; display:block; text-indent:-9999px; background:url(../images/google-plus.png) no-repeat center center; 
				position:absolute; top:15px; right:390px; }